» Ubuntu » Paquets » precise (12.04LTS) » admin » ppp
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Paquet source : ppp  ]

Paquet : ppp (2.4.5-5ubuntu1.2 et autres) [security]

Liens pour ppp

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ppp :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Marco d'Itri

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

Point-to-Point Protocol (PPP) - daemon

Autres paquets associés à ppp

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.11) [armhf, powerpc]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.15) [amd64, i386]
  • dep: libpam-modules
    Pluggable Authentication Modules for PAM
  • dep: libpam-runtime
    Runtime support for the PAM library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libpcap0.8 (>= 0.9.8)
    system interface for user-level packet capture
  • dep: procps
    /proc file system utilities

Télécharger ppp

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 2.4.5-5ubuntu1.2 353,4 ko894,0 ko [liste des fichiers]
armhf 2.4.5-5ubuntu1 312,3 ko702,0 ko [liste des fichiers]
i386 2.4.5-5ubuntu1.2 344,3 ko846,0 ko [liste des fichiers]
powerpc 2.4.5-5ubuntu1 345,8 ko1 160,0 ko [liste des fichiers]